Microsoft Visual Studio Solution File, Format Version 8.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FramesetViewer", "FramesetViewer\FramesetViewer.csproj", "{B859C1FC-2587-4AD5-8220-AF5A58CCE7A2}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{E6FDF86B-F3D1-11D4-8576-0002A516ECE8}") = "Animation", "..\Icarus\Graphics\Animation.vjsproj", "{38EF5765-4D23-4D19-8805-0398E220AB88}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Resources", "..\Icarus\Resources\Resources.csproj", "{592DE8CE-998E-436C-940B-11EE84B2BEAC}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{B859C1FC-2587-4AD5-8220-AF5A58CCE7A2}.Debug.ActiveCfg = Debug|.NET
		{B859C1FC-2587-4AD5-8220-AF5A58CCE7A2}.Debug.Build.0 = Debug|.NET
		{B859C1FC-2587-4AD5-8220-AF5A58CCE7A2}.Release.ActiveCfg = Release|.NET
		{B859C1FC-2587-4AD5-8220-AF5A58CCE7A2}.Release.Build.0 = Release|.NET
		{38EF5765-4D23-4D19-8805-0398E220AB88}.Debug.ActiveCfg = Debug|.NET
		{38EF5765-4D23-4D19-8805-0398E220AB88}.Debug.Build.0 = Debug|.NET
		{38EF5765-4D23-4D19-8805-0398E220AB88}.Release.ActiveCfg = Release|.NET
		{38EF5765-4D23-4D19-8805-0398E220AB88}.Release.Build.0 = Release|.NET
		{592DE8CE-998E-436C-940B-11EE84B2BEAC}.Debug.ActiveCfg = Debug|.NET
		{592DE8CE-998E-436C-940B-11EE84B2BEAC}.Debug.Build.0 = Debug|.NET
		{592DE8CE-998E-436C-940B-11EE84B2BEAC}.Release.ActiveCfg = Release|.NET
		{592DE8CE-998E-436C-940B-11EE84B2BEAC}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
